Loading...
Searching...
No Matches
snd_destination File Reference

The C++ Sender destination interface. More...

`#include <l4/sys/snd_destination.h>`
`#include <l4/sys/types.h>`
`#include <l4/sys/capability>`
`#include <l4/sys/cxx/ipc_iface>`
Include dependency graph for snd_destination:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | L4
| L4 low-level kernel interface.

## Detailed Description

The C++ Sender destination interface.

Definition in file snd_destination.